/*
Theme Name:     Customizr Child
Template:       customizr
Version:        1.0.0
*/

/* Customizations start here !
-------------------------------------------------------------- */

.navbar-wrapper .navbar h2 {
  float: right;
  padding-right: 5px;
  font-style: normal;
  line-height: 19px;
  text-align: right;
  color: #f78c40;
}
h2.site-description {
  font-size: 18px;
  padding-top: 0px;
  line-height: 20px;
  font-style: italic;
  color: #f78c40;
}

/*CODE BELOW REMOVES THE BACKGROUND ON THE NAVIGATION BOX */

.navbar .navbar-inner {
-webkit-box-shadow: none;
-moz-box-shadow:    none;
box-shadow:         none;
background:         none;
-webkit-box-shadow: none;
-moz-box-shadow:    none;
box-shadow:         none;
}

/* CODE BELOW REMOVES THE CATEGORY/ARCHIVES ICONS */
.archive.category .archive-header .format-icon:before {
content: none;
}

/* Change Footer Titles  */

footer#footer h3,
footer#footer h4,
footer#footer h5,
footer#footer h6 {
  font:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
  font-weight:400;
  font-size: 20px;
  line-height: 26px;
  color: #cccccc;
  text-align: left;
  text-shadow:none;
  letter-spacing:2px;
}
 
 footer#footer h3,
footer#footer h4,
footer#footer h5,
footer#footer h6:before {
display:none;
}

.footer-widgets {
  padding: 20px 0px 20px;
  text-align:left;
}
footer#footer p,
footer#footer a {
  font-size: 11px;
  line-height: 21px;
  color: #fafafa;
  margin-bottom: 2px;
  text-align: left;
}

/* tc addons */

h1 {
  font-size: 34px;
  line-height: 36px;

}
h2 {
  font-size: 30px;
  line-height: 32px;

}
h3 {
  font-size: 20px;
  line-height: 22px;

}
h4 {
  font-size: 16px;
  line-height: 18px;

}
h5 {
  font-size: 13px;
  line-height: 15px;

}
h6 {
  font-size: 11px;
  line-height: 13px;

}

#right.widget-area {
  padding-left: 15px;
  border-left: 1px solid #eeeeee;
  position: relative;
}
#right.widget-area:before {
  content: "";
  height: 100%;
  border-left: 1px solid white;
  position: absolute;
  left: 0px;
  top: 0px;
}
#left.widget-area {
  padding-right: 15px;
  border-right: 1px solid #eeeeee;
  position: relative;
  top: 0px;
}
#left.widget-area:after {
  content: '';
  position: absolute;
  height: 100%;
  border-right: 0px solid white;
  right: -2px;
  bottom: 50px;
}

#left.widget-area h3 {
  padding-right: 20px;
  margin-top: 10px;
  margin-bottom: 5px;
  position: relative;
}

aside{
	padding-bottom:15px;
}


.widget_recent_entries li {
  border-bottom: none;
  position: relative;
  margin-left:-18px;
  margin-top:5px;
  margin-bottom:5px;
}

.widget_recent_entries li:after {
  content: "";
  border-bottom: none;
  position: absolute;
  width: 100%;
  right: 0px;
  bottom: 5px;
}


.widget_recent_entries h3:before {
  font-family: 'entypo';
  top: 2px;
  font-size: 2em;
  content: "";
}

.widget_recent_entries h3 {
 margin-left:-5px;
}




.entry-meta {
  font-style: normal;
  font-size: 12px;
  margin-bottom: 8px;
}
.entry-meta .btn {
  margin: 1px 1px;
}
.entry-meta .btn-tag {
  color: #f78c40;
  text-shadow: 0 0px 0 rgba(0, 0, 0, 0);
  background-color: #fafafa;
  background-image: none;
  background-image: none;
  background-image: none;
  background-image: none;
  background-image: none;
  background-repeat: none;
  box-shadow:none;
  filter: none;
  border-color: none;
  border-color: none;
  filter: none;
}
.entry-meta .btn-tag:hover {
  color: #e16309;
  text-decoration:underline;
  background:none;
}

article .author-info,
.archive-header .author-info {
  background: white;
  padding: 5px;
  box-shadow: 0, 0, 0, 0;
  font-style: italic;
  font-size: inherit;
}
.btn-mini {
  color: #f78c40;
  text-decoration:underline;
  padding: 0 2px 2px 0;
  font-size: 10.5px;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  box-shadow:none;
  border:hidden;
  background:none;
}

.btn-mini:hover {
  color: #e16309;
  text-decoration: underline;
  background:none;
}

/* Remove the pencil icon  */
.post h1.format-icon:before, .post h2.format-icon:before {
content: none;
}

/* Remove Post/Page Icon */
.page #main-wrapper h1.format-icon:before {
content:    none;
}

.page h1.format-icon:before, .page h2.format-icon:before {
content: none;
}

.entry-title:before, .widget-title:before {
    content: none !important;
}

/* Remove Previous/Next & Text */
.pager .previous > a, .pager .previous > span, 
.pager .next > a, .pager .next > span {
display:    none;
}
.assistive-text {
display:    none;
}



.carousel-caption {
 background: rgba(0, 0, 0, 0.4);
}

.home-icon:before {
content: '\f409';
font-size:1.45em;
vertical-align: bottom;
}

.slider-button-left:before, .slider-button-right:before {
	font-family: 'entypo';
	color: #888888;
	speak: none;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 0;
	-webkit-font-smoothing: antialiased;
}
 
.slider-button-left:before {
	content:'\E759';
	float: left;
}
.slider-button-right:before {
	content:'\E75A';
	float: right;
}


 
 .social-block a {
    font-size: 1.5em;
  }
  
 /*make the menu sub-menu items drop down on mouse hover */
ul.nav li.dropdown:hover > ul.dropdown-menu{
    display: block;
    margin: 50;
}
/*remove the icon before the recent entries widget */
.widget_recent_entries h3:before {
  font-family: 'entypo';
  top: 2px;
  font-size: 2em;
  content: "\1F4E3";
  display:none;
}

.safari .widget_recent_entries h3:before {
  font-family: 'genericons';
  top: 8px;
  font-size: 1.5em;
  content: '\f403';
  display:none;
}

/*align list indents to create solid left*/
.widget_recent_entries li {
  border-bottom: 1px solid #eeeeee;
  position: initial;
}

.widget li {
  position: outside;
  list-style-type:disc;
  color:#777777;
}
.widget.widget_recent_entries li:before{
  content: none;
  position: outside;
  left: -5px;
  color: #f78c40;
  -webkit-transition: left 0.2s;
}
